/* Custom CSS */
/*---------------------------------------------*/

/* Globals */
html, body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	line-height: 1.6;
}
.thin {
	font-weight:300;
}
.italic {
	font-weight:400;
	font-style:italic;
}
.bold {
	font-weight:700;
}
.semibold {
	font-weight:600;
}
.bigger120 {
	font-size:120%;
}
.bigger150 {
	font-size:150%;
}
.nomargin {
	margin:0;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	line-height: 1.4;
}
h1, h2 {
	margin-top: 10px;
	font-weight:300;
}
h3 {
	font-size: 20px;
	font-weight: 400;
	margin-top: 0;
}
h4, h5, h6 {
	font-weight:400;
}
ul.textlist {
	padding-left: 20px;
	font-size: 13px;
}
ol.textlist li, ul.textlist li {
	margin-bottom:5px;
}
a {
	color:#9d8273;
}
a:hover, a:focus {
	color:#786459;
}
.carousel img {
	max-width:none;
	width:100%;
	height:auto;
}

/* Header navbar */
.navbar-default {
		background-color: rgba(255,255,255,0.85);
		position: absolute;
		top: 0;
		z-index: 1030;
		right: 0;
		left: 0;
		border-width: 0 0 1px;
		margin-bottom:0;
}
.navbar-brand {
	padding: 14px 10px;
}
#menu-primary-navigation.navbar-nav>li>a {
	padding: 10px 15px;
	text-transform: uppercase;
	color:#474747;
	font-weight:600;
}
#menu-telefono-info {
	margin-right:-15px;
}
#menu-telefono-info .menu-telefono-info {
	background:#73645a;
	background:rgba(115,100,90,0.7);
	color:white;
	line-height:24px;
	font-size:18px;
	padding: 10px 15px 11px 15px;
}
#menu-telefono-info .menu-telefono-info span {
	font-weight:700;
	font-size:22px;
}

/* Header Slider */
.carousel-caption {
	left:10%;
	top:150px;
	bottom:auto;
	right:auto;
	max-width:700px;
	text-align:left;
	background-color:#73645a;
	background-color:rgba(115,100,90,0.8);
	color:#f2f2f2;
	padding:10px 20px;
	font-family: 'Radley', serif;
	font-weight:400;
	font-size:20px;
}
.carousel-caption p {
	margin:0;
}
.carousel-caption span.author {
	display:block;
	padding:5px 10px;
	position:absolute;
	top:100%;
	right:0;
	background-color:#e7e7e7;
	background-color:rgba(231,231,231,0.85);
	color:#7b3509;
	font-size:16px;
	text-shadow:none;
	font-weight:400;
}

/* Homepage */
.caffe_distribuiti {
	margin-bottom:20px;
}
.caffe_distribuiti img {
	margin-bottom:10px;
}
.caffe_distribuiti.leonardo img {
	margin-bottom:0;
	margin-top:10px;
}

/* Content */
.main {
	margin-top:20px;
	line-height:1.6;
}
.main ol, .main ul {
	padding-left: 25px;
}
.container.noslider {
	margin-top:71px;
}
.page-header {
	margin-top:0;
}
.contenuto-testuale img {
	display: block;
	height: auto;
	max-width: 100%;
	padding: 4px;
	line-height: 1.428571429;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
}
.contenuto-testuale div {
	clear:both;
}
.contenuto-testuale img.alignleft  {
	margin: 5px 5px 5px 0;
}
.partners .thumbnail {
	font-size:13px;
	height:215px;
	text-align:center;
}
.partners .col-md-4 {
    margin-bottom: 10px;
}

/* Offerte */
.offerta-container {
	border-radius:8px;
	border:1px solid #ddd;
	position:relative;
	margin-bottom:40px;
	overflow:visible;
	height:250px;
}
.offerta-container.decalogo {
	background: transparent url(../img/decalogo.jpg) no-repeat top left;
}
.offerta-container.leonardo {
	background: transparent url(../img/leonardo.jpg) no-repeat top left;
}
.offerta-container .offerta-inside {
	height:100%;
	background: transparent url(../img/offerte-bkg.png) repeat-y top left;
	border-radius:8px;
	border:1px solid #ddd;
}
.offerta.dx .offerta-container .offerta-inside {
	background-position: top right;
}
.offerta-container .offerta-title h3 {
	font-size:30px;
	font-weight:600;
	text-shadow:1px 1px 2px #666;
	margin:10px 10px 5px 10px;
}
.offerta.sx .offerta-container .offerta-title h3 {
	float:right;
}
.offerta.dx .offerta-container .offerta-title h3 {
	float:left;
}
.offerta-container .offerta-riassunto {
	width:250px;
	font-weight:600;
	margin:0 10px 10px;
}
.offerta.sx .offerta-container .offerta-riassunto {
	float:right;
	text-align:right;
}
.offerta.dx .offerta-container .offerta-riassunto {
	float:left;
	text-align:left;
}
.offerta .offerta-link a {
	position:absolute;
	bottom:10px;
	right:10px;
	border-radius:6px;
	padding:5px 10px;
	color:white;
	font-size:18px;
	font-weight:600;
}
.offerta.dx .offerta-link a {
	left:10px;
	right:auto;
}
.offerta .offerta-link a:hover {
	text-decoration:none;
}
.offerta-container .attachment-softthumbnail {
	position:absolute;
	left:20px;
	bottom:-30px;
}
.offerta.dx .offerta-container .attachment-softthumbnail {
	right:20px;
	left:auto;
}

.offerta-banner{
    position: relative;
    margin-top: 20px;
}
.offerta-banner .img-banner-sx,
.offerta-banner .img-banner-dx{
    display: block;
    position: absolute;
    height: 150px;
    width: 150px;
    bottom: 0;
}
.offerta-banner .img-banner-sx{
    background: transparent url('../img/banner-amodomio.png') no-repeat center center;
    left: 10px;
}
.offerta-banner .img-banner-dx {
    background: transparent url('../img/banner-nespresso.png') no-repeat center center;
    right: 10px;
}
.offerta-banner .offerta-container{
    text-align: center;
    background: transparent url('../img/sfondo-offerta-banner.jpg') no-repeat center center;
    background-size: cover;
    height: auto;
}
.offerta-banner .offerta-container .offerta-inside{
    background: rgba(255,255,255,0.8);
}
.offerta-banner .offerta-title{
    text-align: center;
    color: #1864ab;
}
.offerta-banner .offerta-title h3{
    font-size: 20px;
}
.offerta-banner.offerta .offerta-link a{
    position: relative;
    display: inline-block;
    margin-top: 15px;
    background-color: #1864ab;
}
@media(min-width: 750px){
    .offerta-banner .offerta-container .offerta-inside{
        padding-left: 150px;
        padding-right: 150px;
    }
}
@media(max-width: 749px){
    .offerta-banner .img-banner-sx,
    .offerta-banner .img-banner-dx{
        display: none;
    }
}

/* Sidebar */
.sidebar {
	margin-top: 24px;
}
.sidebar-header h3 {
	margin-top: 10px;
}

/* Sidebar offerte */
.offerta-sidebar .offerta-container .attachment-softthumbnail {
	height: 120px;
	width:auto;
}

/* Archive macchine e prodotti */
.post-type-archive-macchine .main .thumbnail,
.post-type-archive-prodotti .main .thumbnail {
	margin-bottom:20px;
}
/*@media(min-width: 992px){
    .post-type-archive-macchine .main .thumbnail,
    .post-type-archive-prodotti .main .thumbnail {
        height:250px;
    }
}*/
.post-type-archive-macchine .main .thumbnail h2,
.post-type-archive-prodotti .main .thumbnail h2 {
	font-size:14px;
}

/* Dettaglio maccine e prodotti */
.descrizione {
	margin-top:20px;
}
ul.colors {
	list-style:none;
	margin:0;
	padding:0;
}
ul.colors li.color {
	display:inline-block;
	margin-right:5px;
	width:40px;
	height:40px;
}
.colori-container h3 {
	margin-top:20px;
}
.prezzo p {
	text-align:right;
	border-bottom: 1px solid #ddd;
}
.prezzo p span {
    font-weight: bold;
    font-size: 20px;
    color: #428bca;
}
.addcart {
    clear: both;
    float: none;
    margin-top: 10px;
}
@media (max-width: 479px) {
  .prodotto {
    width: 50%;
  }
}

@media (max-width: 479px) {
  .singola-macchina {
    width: 50%;
  }
}

/* Carrello */
.cart-confirm button {
    margin-bottom: 15px;
}
.cart-confirm button span {
    display: block;
    margin-top: 10px;
    font-size: 18px;
    font-weight: 600;
}

/* Contatti */
.form-group {
	clear: both;
	overflow: auto;
}
.wpcf7 .form-control,
.wpcf7 .alert {
	max-width:500px;
}
.wpcf7-list-item {
	margin-right:15px;
	display:block;
	float:left;
}
.wpcf7-checkbox .wpcf7-list-item {
	display:block;
	float:none;
}

/* Footer */
footer {
	margin-top:75px;
	padding:20px 0;
	border-top:1px solid #d4d4d4;
	min-height: 40px;
	background-color: #fafafa;
	background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
	background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: linear-gradient(to bottom, #ffffff, #eaeaea);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}
footer h3 {
	font-size:16px;
	font-weight:600;
	margin:0;
}
#footer-relative {
	position:relative;
}
#tazzina-footer {
	position:absolute;
	top:-90px;
	right:-15px;
}
ul.contatti {
	list-style:none;
	margin:0;
	padding:0;
}
ul.contatti li {
	font-size:16px;
	padding-left:0;
	min-height:30px;
	margin-bottom:12px;
}
ul.contatti li span.icon {
	background:transparent url(../img/contatti_footer_icons.png) no-repeat 0 0;
	margin-right:10px;
	height:30px;
	width:30px;
	display:block;
	float:left;
}
ul.contatti li a {
	color:#333;
}
ul.contatti li a:hover {
	text-decoration:none;
}
ul.contatti li.fax span.icon {
	background-position:0 -30px;
}
ul.contatti li.cell span.icon {
	background-position:0 -60px;
}
ul.contatti li.mail span.icon {
	background-position:0 -90px;
}

/*======= Mixitup styling =======*/
#superfiltro {
	margin-bottom: 20px;
}
.filtertitle {
	margin: 0 0 90px;
	font-weight: 400;
	float: left;
	line-height: 36px;
	margin-right: 10px;
}
@media (min-width: 768px) {
	.filtertitle {
		margin: 0 0 130px;
	}
}
@media (min-width: 992px) {
	.filtertitle {
		margin: 0 0 50px;
	}
}
#prodotti .mix {
	opacity: 0;
	display: none;
}
li.filter {
color: #fff;
background-color: #bbb;
padding: 5px 6px;
margin-top: 2px;
margin-bottom: 2px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-right: 3px;
cursor: pointer;
font-size: 13px;
}
li.filter.active {
background-color: #786459;
}

/*======= Map styling ============*/
.gm-style-cc, .gmnoprint a, .gmnoprint span {
    display:none;
}
.gmnoprint div {
    background:none !important;
}
#GMapsID div div a div img{
    display:none;
}

/*======= Fancybox styling ============*/
.fancybox-skin {
	background: #fff;
}

/*=== Socials ===*/
#menu-primary-navigation.navbar-nav>li>a.social-menu-link{
    padding: 20px 3px;
}
.social-icon{
    background: transparent url('../img/social-sprite_v2.png') no-repeat left top;
    display: block;
    width: 30px;
    height: 30px;
    transition: opacity 0.3s linear;
}
.social-icon:hover,
.social-icon:focus{
    opacity: 0.7;
}
.social-icon.fb{
    background-position: 0 0;
}
.social-icon.tw{
    background-position: 0 -32px;
}
.social-icon.in{
    background-position: 0 -64px;
}
.social-icon.is{
	background-position: 0 -96px;
}
.social-icon.smallsize{
    width: 26px;
    height: 26px;
}
.social-icon.smallsize.fb{
    background-position: -32px 0;
}
.social-icon.smallsize.tw{
    background-position: -32px -32px;
}
.social-icon.smallsize.in{
    background-position: -32px -64px;
}
.social-icon.smallsize.is{
	background-position: -32px -96px;
}

.social-footer{
    display: block;
    margin-top: 20px;
    padding-top: 10px;
    border-top: 1px solid #d4d4d4;
    font-size: 18px;
}
.social-footer-link{
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
}

/*======= Responsive =======*/
@media (min-width: 992px) and (max-width:1199px) {
	#menu-primary-navigation.navbar-nav>li>a {
		padding-left: 11px;
		padding-right: 11px;
	}
	#menu-telefono-info {
		display:none;
	}
}

@media (min-width: 768px) and (max-width:991px) {
	#menu-primary-navigation.navbar-nav>li>a {
		font-size: 12px;
		padding-left: 5px;
		padding-right: 5px;
	}
	#menu-telefono-info {
		display:none;
	}
}

@media (max-width: 991px) {
	.carousel-indicators,
	.carousel-caption {
		display:none;
	}
    .navbar-brand img {
        width: 150px;
        height: auto;
        margin-top: 5px;
    }
    .navbar-toggle {
        margin-top: 14px;
    }
}

@media (min-width: 768px) {
	#menu-primary-navigation, #menu-telefono-info {
		float:right;
	}
	#menu-primary-navigation.navbar-nav>li>a {
		padding-top: 26px;
		padding-bottom: 25px;
	}
}
